Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorEike Stepper2014-01-14 01:40:38 -0500
committerEike Stepper2014-01-14 01:40:38 -0500
commit4ddf0a0e8a3e157b836a7de41889c7d89d40178d (patch)
tree747f3181caf4d64d0d7a74edd60e8e40c2c05dee /plugins/org.eclipse.emf.cdo.dawn.graphiti/META-INF
parentefb77673ed078128f7856b09c8a3ed236bccca30 (diff)
downloadcdo-4ddf0a0e8a3e157b836a7de41889c7d89d40178d.tar.gz
cdo-4ddf0a0e8a3e157b836a7de41889c7d89d40178d.tar.xz
cdo-4ddf0a0e8a3e157b836a7de41889c7d89d40178d.zip
Fix copyrights
Diffstat (limited to 'plugins/org.eclipse.emf.cdo.dawn.graphiti/META-INF')
-rw-r--r--plugins/org.eclipse.emf.cdo.dawn.graphiti/META-INF/MANIFEST.MF12
1 files changed, 6 insertions, 6 deletions
diff --git a/plugins/org.eclipse.emf.cdo.dawn.graphiti/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.dawn.graphiti/META-INF/MANIFEST.MF
index dec0bf8d56..e7fbc8b797 100644
--- a/plugins/org.eclipse.emf.cdo.dawn.graphiti/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.dawn.graphiti/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.dawn.graphiti;singleton:=true
-Bundle-Version: 2.1.0.qualifier
+Bundle-Version: 2.1.100.qualifier
Bundle-Activator: org.eclipse.emf.cdo.dawn.graphiti.DawnGraphitiUIPlugin
Require-Bundle: org.eclipse.ui;bundle-version="[3.6.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.6.0,4.0.0)",
@@ -21,9 +21,9 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.6.0,4.0.0)",
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName
-Export-Package: org.eclipse.emf.cdo.dawn.graphiti;version="2.1.0",
- org.eclipse.emf.cdo.dawn.graphiti.editors;version="2.1.0",
- org.eclipse.emf.cdo.dawn.graphiti.notifications;version="2.1.0",
- org.eclipse.emf.cdo.dawn.graphiti.util;version="2.1.0",
- org.eclipse.emf.cdo.dawn.graphiti.wizards;version="2.1.0"
+Export-Package: org.eclipse.emf.cdo.dawn.graphiti;version="2.1.100",
+ org.eclipse.emf.cdo.dawn.graphiti.editors;version="2.1.100",
+ org.eclipse.emf.cdo.dawn.graphiti.notifications;version="2.1.100",
+ org.eclipse.emf.cdo.dawn.graphiti.util;version="2.1.100",
+ org.eclipse.emf.cdo.dawn.graphiti.wizards;version="2.1.100"
Bundle-Localization: plugin

Back to the top